/* ================================ *\
    Compatibility
\* ================================ */
$webkit: true;
$moz: true;
$ms: true;
$o: true;

$flex: true;
$cssGrid: true;

$grid-gap: 15px;

:root {
  --grid-gap: 15px;
}